Current ticks from the system

- « HRTime\PerformanceCounter::getFrequency

- HRTime\PerformanceCounter::getTicksSince »

- PHP Manual
- HRTime\PerformanceCounter
- Current ticks from the system

# HRTime\PerformanceCounter::getTicks

(PECL hrtime >= 0.6.0)

HRTime\PerformanceCounter::getTicks — Current ticks from the system

### Description

public static HRTime\PerformanceCounter::getTicks(): int

Returns the ticks count.

### Parameters

This function has no parameters.

### Return Values

Returns int indicating the ticks count.